var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":156,"id":3035,"methods":[{"el":69,"sc":5,"sl":58},{"el":74,"sc":5,"sl":72},{"el":97,"sc":5,"sl":77},{"el":125,"sc":5,"sl":99},{"el":132,"sc":5,"sl":127},{"el":146,"sc":5,"sl":134},{"el":150,"sc":5,"sl":148},{"el":154,"sc":5,"sl":152}],"name":"BasicHeaderElementIterator","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_235":{"methods":[{"sl":58},{"sl":72},{"sl":77},{"sl":99},{"sl":127},{"sl":134},{"sl":148}],"name":"testMultiHeader","pass":true,"statements":[{"sl":61},{"sl":64},{"sl":67},{"sl":68},{"sl":73},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":88},{"sl":89},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":101},{"sl":102},{"sl":104},{"sl":107},{"sl":109},{"sl":110},{"sl":111},{"sl":113},{"sl":114},{"sl":128},{"sl":129},{"sl":131},{"sl":135},{"sl":136},{"sl":139},{"sl":140},{"sl":143},{"sl":144},{"sl":145},{"sl":149}]},"test_246":{"methods":[{"sl":58},{"sl":72},{"sl":77},{"sl":99},{"sl":127},{"sl":134},{"sl":148}],"name":"testFringeCases","pass":true,"statements":[{"sl":61},{"sl":64},{"sl":67},{"sl":68},{"sl":73},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":88},{"sl":89},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":101},{"sl":102},{"sl":104},{"sl":107},{"sl":109},{"sl":110},{"sl":111},{"sl":118},{"sl":120},{"sl":121},{"sl":128},{"sl":129},{"sl":131},{"sl":135},{"sl":136},{"sl":139},{"sl":140},{"sl":149}]},"test_259":{"methods":[{"sl":58},{"sl":72},{"sl":77},{"sl":99},{"sl":134}],"name":"testMultiHeaderSameLine","pass":true,"statements":[{"sl":61},{"sl":64},{"sl":67},{"sl":68},{"sl":73},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":82},{"sl":88},{"sl":89},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":101},{"sl":102},{"sl":104},{"sl":107},{"sl":109},{"sl":110},{"sl":111},{"sl":113},{"sl":114},{"sl":135},{"sl":136},{"sl":139},{"sl":143},{"sl":144},{"sl":145}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [246, 235, 259], [], [], [246, 235, 259], [], [], [246, 235, 259], [], [], [246, 235, 259], [246, 235, 259], [], [], [], [246, 235, 259], [246, 235, 259], [], [], [], [246, 235, 259], [246, 235, 259], [246, 235, 259], [246, 235, 259], [246, 235, 259], [246, 235, 259], [], [], [], [], [], [246, 235, 259], [246, 235, 259], [246, 235, 259], [246, 235, 259], [246, 235, 259], [246, 235, 259], [], [], [], [], [], [246, 235, 259], [], [246, 235, 259], [246, 235, 259], [], [246, 235, 259], [], [], [246, 235, 259], [], [246, 235, 259], [246, 235, 259], [246, 235, 259], [], [235, 259], [235, 259], [], [], [], [246], [], [246], [246], [], [], [], [], [], [246, 235], [246, 235], [246, 235], [], [246, 235], [], [], [246, 235, 259], [246, 235, 259], [246, 235, 259], [], [], [246, 235, 259], [246, 235], [], [], [235, 259], [235, 259], [235, 259], [], [], [246, 235], [246, 235], [], [], [], [], [], [], []]
